Bug 149648 - anaconda complains about rpm
anaconda complains about rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 15:29 EST by Bill Nottingham
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 19:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-02-24 15:29:42 EST
rpmdb: unable to initialize mtex: Function not implemented
rpmdb: /var/lib/rpm/__db.001: unable to initialize environment lock:
Function not implemented
Comment 1 Paul Nasrat 2005-02-24 16:00:34 EST
Smells like no /lib/tls (I assume that's mutex).  What tree?
Comment 2 Bill Nottingham 2005-02-24 17:13:15 EST
rawhide-latest (20050224), x86_64.
Comment 3 Paul Nasrat 2005-03-14 12:10:34 EST
Any evidence of this on latest trees? 

Note You need to log in before you can comment on or make changes to this bug.